#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.6.7
visibility:           public
id:                   yesod-form-1.6.7-5rFMISvjvRn61KN8vefzSy
key:                  yesod-form-1.6.7-5rFMISvjvRn61KN8vefzSy
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  0b8aa9e2bffd54fe9cff1f3423375c77
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-form-1.6.7
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-form-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-form-1.6.7
hs-libraries:         HSyesod-form-1.6.7-5rFMISvjvRn61KN8vefzSy
depends:
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo
    attoparsec-0.13.2.4-3tWC8YfSsUKIXIIMbCucP base-4.14.1.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw
    blaze-html-0.9.1.2-AdZZJ9trprm5pr9fT3JxPd
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I
    byteable-0.1.1-2tCrGdFfJISCmoPhB610i6 bytestring-0.10.12.0
    containers-0.6.2.1 data-default-0.7.1.1-3HAO6D9RwHZCurbS6LD13j
    email-validate-2.3.2.13-6o9oMp85bncDyURfWszasf
    network-uri-2.6.3.0-52H66MTEVuJDXHPWeH0H7b
    persistent-2.11.0.2-FOJ9SgfC5Ca8VZEtL7uffM
    resourcet-1.2.4.2-EnGgIbcQAxjG1HuYCBwxXG
    shakespeare-2.0.25-EnghNRfA3GL4jtOvdBQcYE text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-6VJiNfyAoUcKx7YkCBt571
    xss-sanitize-0.3.6-JkP7YzddhDWBMJb3yb4no9
    yesod-core-1.6.18.8-GTorjsC5VJT9RBPbjZRnAl
    yesod-persistent-1.6.0.5-AgvUHQWfQk74wxQ0sC81kF

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

